IE10版本以下如何开启TLS1.1和TLS1.2_常见问题_奇迪科技(深圳)有限公司(www.qvdv.com)

欢迎来到奇迪科技(深圳)有限公司,超值服务提供卓越产品!

常见问题

IE10版本以下如何开启TLS1.1和TLS1.2

作者:qvdv 来源:www.qvdv.com更新时间:2018-04-22

第一步:打开IE浏览器,选择菜单工具>Internet选项;
第二步:在弹出的Internet选项窗口中选择高级选项卡;

第三步:往下滚动到安全部分,选中使用TLS 1.1和使用TLS 1.2后点击确认按钮。

image.png
第四步:关闭浏览器,然后重新打开IE浏览器就可以了。

注意:如果您在“安全”设置项目中找不到“使用TLS 1.1”和“使用TLS 1.2”选项,说明您的操作系统或浏览器不满足最低要求,请升级到最新版本的浏览器。

本文版权所有,转载须注明:来源  https://www.qvdv.com/qvdv-fqa-836.html